<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">


    <LinearLayout
        android:layout_width="350dp"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_qr_button_primary"
        android:gravity="center_horizontal|center"
        android:orientation="vertical"
        android:padding="@dimen/margin_3x_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <ImageView
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_marginBottom="@dimen/margin_2x_size"
            android:padding="@dimen/margin_1x_size"
            android:src="@drawable/ic_thankyo" />


        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/margin_2x_size"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/iv_data"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="40sp"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_subTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/margin_2x_size"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/iv_phone_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/margin_5x_size"
            android:textColor="@color/white"
            android:textSize="@dimen/xx_large_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/iv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/colorRowUnseen"
            android:textSize="@dimen/small_text_size" />


    </LinearLayout>


    <LinearLayout
        android:id="@+id/view_profile"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/colorPrimary"
        android:gravity="center"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="View Profile"
            android:textAllCaps="true"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size"
            android:textStyle="bold" />


    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>